Get SPV
GET/v1/private-markets/spvs/{spv_id}
Fetch one private-market SPV’s complete economics and fee schedule. Requires
the account holder to have attested. Returns 404 unless the SPV is OPEN
and attached to a currently visible ACTIVE offering.
Get SPV
curl https://api.clearstreet.com/v1/private-markets/spvs/$SPV_ID \
-H "Authorization: Bearer $API_KEY"{
"data": {
"all_in_price_per_share": "102.5",
"company_id": "b2b3b4b5-c2c3-d2d3-e2e3-e4e5e6e7e8e9",
"currency": "USD",
"custodian_name": "Clear Street LLC",
"fee_per_share": "2.5",
"funded_percent": "70",
"id": "c3c4c5c6-d3d4-e3e4-f3f4-f5f6f7f8f9f0",
"manager_name": "Clear Street Ventures",
"minimum_investment_amount": "25000",
"name": "Acme Robotics SPV III",
"price_per_share": "100",
"remaining_allocation_amount": "1500000",
"remaining_share_allocation": "15000",
"share_class": "Series D",
"status": "OPEN",
"total_allocation_amount": "5000000",
"total_share_allocation": "50000",
"valuation": "5000000000",
"valuation_basis": "PRE_MONEY"
},
"error": null,
"metadata": {
"request_id": "7c8d9e0f-1a2b-3c4d-5e6f-7a8b9c0d1e2f"
}
}Returns Examples
{
"data": {
"all_in_price_per_share": "102.5",
"company_id": "b2b3b4b5-c2c3-d2d3-e2e3-e4e5e6e7e8e9",
"currency": "USD",
"custodian_name": "Clear Street LLC",
"fee_per_share": "2.5",
"funded_percent": "70",
"id": "c3c4c5c6-d3d4-e3e4-f3f4-f5f6f7f8f9f0",
"manager_name": "Clear Street Ventures",
"minimum_investment_amount": "25000",
"name": "Acme Robotics SPV III",
"price_per_share": "100",
"remaining_allocation_amount": "1500000",
"remaining_share_allocation": "15000",
"share_class": "Series D",
"status": "OPEN",
"total_allocation_amount": "5000000",
"total_share_allocation": "50000",
"valuation": "5000000000",
"valuation_basis": "PRE_MONEY"
},
"error": null,
"metadata": {
"request_id": "7c8d9e0f-1a2b-3c4d-5e6f-7a8b9c0d1e2f"
}
}